<!DOCTYPE html>
<html>
<head>
	<title>Forgot Password?</title>
	<meta charset="utf-8">
	<meta name="author" content="TrangMai">
	<meta name="description" content="">
	<link rel="stylesheet" type="text/css" href="../../Content/css/forgot1.css">
	<link rel="stylesheet" type="text/css" href="../../Content/bootstrap/bootstrap.min.css">
</head>
<body>
	<div class="forgot-page">
		<div class="form" th:if="${successMessage == null}">
			<form class="forgot-form" action="/forgot-password" method="post">
				<div class="form-forgot">
					<div>
						<p class="text-center">Forgot password?</p>
						<p class="text">You can reset your password here</p>					
					</div>
						
						<input type="email" name="email" placeholder="Enter your email">
						<label style="color: red; font-size: 15px; font-family: Arial; " 
								th:if="${errorMessage != null}" th:text="${errorMessage}"></label>
				</div>
				<button type="submit"> Reset Password </button>
			</form>			
		</div>
		<div th:if="${successMessage != null}" style="width: 1170px; margin: 0 auto; ">
			<label th:text="${successMessage}" class="alert alert-success" role="alert"
					style="font-family: Arial; font-size: 15px;"></label>
		</div>
	</div>

</body>
</html>